RubyGems Navigation menu

sass-zip-importer 1.0.0.beta.0

Allows importing of css files using Sass @import directives.

版本列表:

  1. 1.0.0.beta.1 - July 15, 2013 (11.5 KB)
  2. 1.0.0.beta.0 - July 11, 2013 (7.5 KB)

Runtime 依赖关系 (2):

  • rubyzip ~> 0.9.9
  • sass >= 3.1
  • 所有者:

    作者:

    • Chris Eppstein

    SHA 256 checksum:

    3cb7a9f3f1965feb1e15598514968b8fd47ac14669593999549316b391ab2d7b

    下载总次数 2,490

    这个版本 1,240

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: > 1.3.1

    相关链接: